.cursor {
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease;
}
.cursor.active {
  opacity: 1;
  visibility: visible;
}
.hastag-banner {
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin-top: 15px;
    background: linear-gradient(to right, rgb(150 149 149 / 17%) 0%, rgba(0, 0, 0, 0) 60%);
    padding: 5px 10px;
    line-height: normal;
    display: block;
}
/*
img.light-logo, .dsnload__img img {
    filter: invert(1);
}
*/
.menu-section {
  width: 45%;
}
/*
.text-menu .text-open {
    background: #000 !important;
    z-index: -1;
}
*/
.page-loader {
  width: 100%;
  height: 100vh;
  position: fixed;
  background: #0b0b0b;
  z-index: 1000;
}
.loader {
  height: 100vh;
  justify-content: center;
  display: flex;
  align-items: center;
  width: 100%;
}
.loader svg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
}
.loader svg text {
  text-transform: uppercase;
  animation: stroke 5s infinite alternate;
  stroke-width: 1;
  stroke: #7ab933;
  font-size: 70px;
}
.inner-banner {
  margin-top: 70px;
}
.inner-banner-img img {
  height: 660px;
  width: 100%;
  object-fit: cover;
}
@keyframes stroke {
  0% {
    fill: rgba(72, 138, 20, 0);
    stroke: rgba(122, 185, 51, 1);
    stroke-dashoffset: 25%;
    stroke-dasharray: 0 50%;
    stroke-width: 1;
  }
  70% {
    fill: rgba(72, 138, 20, 0);
    stroke: rgba(122, 185, 51, 1);
  }
  80% {
    fill: rgba(72, 138, 20, 0);
    stroke: rgba(122, 185, 51, 1);
    stroke-width: 1;
  }
  100% {
    fill: rgba(122, 185, 51, 1);
    stroke: rgba(122, 185, 51, 0);
    stroke-dashoffset: -25%;
    stroke-dasharray: 50% 0;
    stroke-width: 0;
  }
}
.menu-bg {
  background-size: cover;
  background-position: center left;
}
.accent-menu li a {
  text-transform: uppercase;
  font-weight: 500;
}
.work-item .box-img, .work-section .swiper-wrapper {
  height: auto !important;
}
.cb-monogram {
  max-width: 80px;
  position: relative;
  top: -4px;
}
.fact-item-wrapper .number {
  font-size: 32px;
  letter-spacing: 0.2px;
  margin-bottom: 0;
}
.fact-item .sup-title {
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 20px;
}
.box-text h2.section-title {
  font-size: 56px;
  line-height: 56px;
}
.probroker-img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.next-page .next-page-inner {
  line-height: 0;
}
.probroker-img:after {
  content: "";
  width: 100%;
  position: absolute;
  left: 0;
  background: hsl(0deg 0% 7% / 60%);
  height: 100%;
  bottom: auto;
  top: 0;
}
.home-slider .swiper-slide-prev, .home-slider .swiper-slide-next {
  opacity: 0.25;
}
.some-facts-icon {
  margin-bottom: 20px;
}
.some-facts .number {
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 0.5px;
  line-height: inherit;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 5px;
  line-height: 25px;
}
.some-facts h4 {
  font-size: 16px;
}
/*
.some-facts img {
  filter: brightness(0.1) invert(0.5);
}
*/
.csr-text-box {
  width: 700px;
  padding: 80px 50px !important;
}
.about-text-block p {
  text-transform: inherit;
}
.image-about .gallery__img:nth-child(odd) {
  /*  filter: grayscale(1);*/
  outline: 1px solid rgb(255 255 255 / 6%);
  outline-offset: -7px;
}
.map-iframe {
  padding: 10px 10px;
  border: 1px solid rgb(242 242 242 / 10%);
  margin: 0 5%;
  line-height: 0;
}
.inner-page .title {
  font-size: 60px;
  line-height: 60px;
}
/*
.project-page .our-work-col .work-item .metas .date {
  line-height: 8px;
  background: rgb(0 0 0 / 50%);
  color: #fff;
  letter-spacing: 1px;
}
.project-page .our-work-col .work-item .metas {
  background: rgb(139 139 139 / 80%);
  line-height: 0px !important;
}
*/
.project-page .our-work-col .work-item .metas {
  background: transparent;
  margin-bottom: 1px;
  padding: 0;
  line-height: 0px;
}
.project-page .our-work-col .work-item .metas .date {
  line-height: normal;
  background: transparent;
  color: #7ab933;
  letter-spacing: 0.5px;
  padding: 0;
  margin-right: 0;
}
.project-page .our-work-col .work-item .metas .date:after {
  content: "|";
  position: relative;
  display: inline-block;
  color: #787878;
}
.delivered-projects .section-title {
  font-size: 26px;
  letter-spacing: 0.6px;
  margin-bottom: 0px;
  text-transform: uppercase;
  font-weight: 500;
}
.delivered-projects .work-item .view-project {
  justify-content: flex-start;
  margin-top: 15px;
}
.delivered-projects .metas span {
  letter-spacing: 0.5px;
}
.delivered-projects .work-item.work-item-list {
  border: 1px solid rgb(40 40 40);
  padding: 15px;
}
.delivered-projects .box-img .cover-bg-img {
  height: 160px;
  filter: grayscale(1);
}
.delivered-projects .work-item.work-item-list-style-2:hover .box-img .cover-bg-img {
  filter: none;
}
.delivered-projects .line-top, .delivered-projects .line-bottom {
  display: none;
}
.delivered-projects .work-item .d-grid:not(.d-grid-no-space) {
  grid-column-gap: 20px;
}
.project-page .work-item .metas span {
  letter-spacing: 1px;
}
/* Project Microsite */
.project-microsite .section-title {
  font-size: 40px;
}
.proj-clearances-sec h4.title-block {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
}
.project-microsite.nav-bg .dark-logo {
  display: inherit;
}
.project-microsite.nav-bg .main-logo {
  width: auto !important;
}
.project-microsite.nav-bg .light-logo {
  display: none !important;
}
.know-more-block .fact-item-wrapper:hover {
  background: #111 !important;
}
.proj-clearances-sec .service-item .service-item-wrapper:hover {
  background: #161616;
}
.know-more-block .sup-title {
  font-size: 20px;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 500;
}
.know-more-block .fact-item-wrapper {
  background-color: rgba(0, 0, 0, 0.25) !important;
  padding: 25px !important;
  cursor: pointer;
}
.proj-clearances-sec .service-item .service-item-wrapper {
  padding: 25px;
  cursor: pointer;
}
.banner-btn {
  background: rgb(11 11 11 / 40%);
  border-radius: 50%;
  text-transform: uppercase;
  font-size: 22px;
  margin: 0 5px;
  text-decoration: none;
  width: 45px;
  height: 45px;
  line-height: 45px;
}
.banner-btn span:last-child {
  display: none;
}
.rera-num {
  font-size: 13px;
  text-transform: uppercase;
  height: auto !important;
  right: 25px !important;
  bottom: 25px !important;
}
.banner-block .metas span:first-child {
  padding-left: 20px;
  background: #7ab933;
  border-left: 35px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  padding-right: 10px;
  margin-right: 10px;
}
.banner-block .metas span:after {
  display: none;
}
.gallery-portfolio .jg-caption {
  display: none !important;
}
.get-direction-text {
  font-size: 14px;
  letter-spacing: 1px !important;
  text-transform: uppercase;
  margin-top: 15px;
  color: #878787 !important;
}
.project-microsite.nav-bg .dark-logo {
  height: 90px !important;
}
.img-next-box .cover-bg-img {
  height: 440px;
}
.team-item-grid {
  display: grid;
  grid-template-columns: 300px 2fr;
  grid-column-gap: 30px;
  align-items: center;
  text-align: left;
}
.team-item-grid .box-text p {
  margin-top: 15px;
}
.team-item-grid img {
  height: 360px;
  background: #222;
  padding: 0px;
  border-radius: 15px;
}
.mission-box {
  border: 1px solid var(--border-color);
  padding: 30px;
}
#download-brochure-div {
  position: absolute;
  background: #000;
  font-size: 40px;
  padding: 10px 20px;
  color: #fff;
  bottom: 100px;
  z-index: 9999;
  right: 20px;
}
.work-section .cover-bg-img {
  height: 600px;
  object-fit: cover;
}
.project-microsite.nav-bg .dark-logo {
  height: 65px !important;
}
.banner-block .metas span:first-child {
  background: #008bd2;
}
.amenities-sec h4.title-block {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.7px;
}
.amenities-sec .service-item-wrapper {
  text-align: center;
}
.amenities-sec .service-item .icon span {
  width: 100%;
  height: 100%;
}
.amenities-sec .service-item .icon {
  width: 100px;
  height: 100px;
  padding: 5px;
  margin: 0 auto 15px;
}
.amenities-sec .icon img {
  width: 60px;
}
.amenities-sec .service-item .service-item-wrapper {
  padding: 15px 5px;
}
.amenities-sec .d-grid:not(.d-grid-no-space) {
  grid-row-gap: 30px;
}
.home-location-text {
  margin-bottom: 10px;
  font-size: 16px;
  color: #e9e9e9;
}
#floatdiv {
  transition: all 1.5s ease 0s;
}
.know-more-block {
  justify-content: center;
  display: flex;
}
.know-more-block .fact-item {
  width: 270px;
}
.avatar {
  overflow: hidden;
  box-shadow: none !important;
  transform: translatey(0px);
  animation: float 4s ease-in-out infinite;
  position: fixed;
  right: 50px;
  bottom: 70px;
}
.avatar img {
  width: 120px;
}
.awards-section .some-facts-icon {
  border: 1px solid rgb(153 153 153 / 15%);
  border-radius: 10px;
  margin-bottom: 0;
}
.awards-section .d-grid:not(.d-grid-no-space) {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}
.awards-section .some-facts-icon img {
  height: 175px;
  width: 220px;
  object-fit: contain;
  padding: 15px;
}
.careers-form {
  background: #0b0b0b;
  padding: 50px;
  max-width: 720px;
  margin: 0 auto;
  outline: 1px solid var(--border-color);
  outline-offset: 8px;
}
.file-wrapper {
  overflow: hidden;
  padding: 0 20px;
  position: relative;
  margin-bottom: 12px;
  background-color: #0e0e0e;
  border: 1px solid #121212;
  cursor: pointer;
  width: 100%;
}
.file-wrapper input {
  left: 0;
  opacity: .01;
  cursor: pointer;
  position: absolute;
  -moz-opacity: .01;
  filter: alpha(opacity=1);
}
.file-wrapper .file-button {
  color: #fff;
  float: left;
  cursor: pointer;
  margin-left: -20px;
  padding: 15px;
  font-size: 15px;
  background: #212121;
  display: inline-block;
}
.file-wrapper input#resume {
  outline: none;
  width: 100%;
  padding: 12px 32px;
  display: block;
  margin-bottom: 10px;
}
.file-holder {
  top: 15px;
  padding-left: 15px;
  position: absolute;
  left: auto;
}
.careers-form select {
  background-color: #0e0e0e;
  border: 1px solid #121212;
  color: #fff;
  padding: 14px 18px;
  display: block;
  margin-top: 15px;
  width: 100%;
}
.our-work a.work-item {
  padding: 2px;
}
.contact-form-box .alert {
  margin-top: 0;
}
.dsn-slider .metas .date {
  letter-spacing: 1px;
}
.grecaptcha-badge {
  display: none !important;
}
.careers-form label {
  margin-bottom: 7px;
  display: block;
}
.icon-img img {
  width: 55px;
}
.services .service-item .icon .icon-img {
  width: auto;
  height: auto;
  padding: 5px;
}
.footer-proj-list {
  font-size: 14px;
  line-height: normal;
}
.footer-proj-list li {
  margin-bottom: 10px;
  line-height: 18px;
  color: #fff;
  position: relative;
}
.footer-proj-list li:last-child {
  margin-bottom: 0;
}
.footer-proj-type {
  color: #888;
}
.footer-location {
  display: block;
  color: #656565;
}
.footer-proj-list li a:before, .footer-proj-list li a:after {
  border-right: 1px solid;
  content: '';
  display: block;
  height: 7px;
  margin-top: -6px;
  position: absolute;
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  left: 5px;
  top: 9px;
  width: 0;
  color: #888;
}
.footer-proj-list li a:after {
  margin-top: -1px;
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.footer-proj-list li a:hover {
  color: var(--theme-color);
}
.footer-proj-list li a {
  padding-left: 16px;
}
.footer .footer-block-item .title-footer:after {
  content: "";
  width: 60px;
  height: 1px;
  background: #ffffff1a;
  display: block;
  margin-bottom: 0px;
  margin-top: 15px;
}
.project-microsite .footer {
  background: #0b0b0b;
}
.channel-partner-sec {
  background: #0b0b0b;
  padding: 100px 0;
  margin-bottom: 0;
}
.property-sec .work-item {
  padding: 30px !important;
  margin-bottom: 50px;
  border-left: 2px solid var(--border-color);
  border-right: 2px solid var(--border-color);
}
.property-sec .work-item:last-child {
  margin-bottom: 0px !important;
}
.property-title {
  font-size: 24px;
  margin-bottom: 0px;
}
.property-location {
  margin-bottom: 15px;
  color: #ddd !important;
}
.property-location:after {
  display: none;
}
.view-project-property {
  margin-top: 20px;
}
.property-sec .work-item.work-item-list-style-2 .box-img {
  width: 100%
}
.property-sec .work-item .box-img img {
  height: 350px !important;
}
.fact-section .d-grid:not(.d-grid-no-space) {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}
.our-value-sec .service-item .service-item-wrapper {
  padding: 30px;
  height: 310px;
}
.call-name {
  color: #878787;
}
@-webkit-keyframes float {
  0% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
    transform: translatey(0px);
  }
  50% {
    box-shadow: 0 25px 15px 0px rgba(0, 0, 0, 0.2);
    transform: translatey(-20px);
  }
  100% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
    transform: translatey(0px);
  }
}
@keyframes float {
  0% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
    transform: translatey(0px);
  }
  50% {
    box-shadow: 0 25px 15px 0px rgba(0, 0, 0, 0.2);
    transform: translatey(-20px);
  }
  100% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.6);
    transform: translatey(0px);
  }
}
@media only screen and (min-width: 1025px) {
  .grid-lg-6 {
    grid-template-columns: repeat(6, 1fr);
  }
}
@media only screen and (max-width: 1025px) {
  .about-section .img-box div {
    padding: 0;
  }
}
@media only screen and (min-width: 767px) and (max-width: 1025px) {
  .fact-section .d-grid:not(.d-grid-no-space) {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
  .fact-item-wrapper .number {
    font-size: 26px;
  }
  .feature-section .fact-item .fact-item-wrapper .number {
    line-height: inherit;
  }
  .feature-section .fact-item .fact-item-wrapper {
    padding: 15px;
  }
  .feature-section .fact-item {
    padding: 5px 5px 0;
  }
  .fact-item .sup-title {
    font-size: 14px;
    line-height: inherit;
  }
}
@media only screen and (max-width: 1023px) {
  .csr-text-box {
    width: auto;
  }
  .inner-page .title {
    font-size: 36px;
    line-height: 36px;
  }
  .grid-some-facts {
    grid-template-columns: repeat(2, 1fr);
  }
  .about-section.about-section-style-2 .box-experience {
    display: none;
  }
  .delivered-projects .work-item.work-item-list {
    width: 100%;
  }
}
@media only screen and (min-width: 992px) {
  .menu-section {
    padding-left: 0px;
    padding-right: 0px;
    right: 0px !important;
    left: auto !important;
  }
  .menu-nav {
    padding-left: 15px;
    padding-right: 15px;
  }
  .menu-nav > li {
    font-size: 26px !important;
  }
  .menu-bg {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: left center !important;
  }
}
@media only screen and (min-width: 767px) {
  .property-sec .work-item.work-item-list-style-2 .work-item-inner {
    grid-template-columns: 40% 2fr;
  }
}
@media only screen and (max-width: 767px) {
  .loader svg text {
    font-size: 140px;
  }
  .site-header {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .site-header .inner-header .main-logo img {
    height: 38px;
  }
  .project-microsite.nav-bg .dark-logo {
    height: 50px !important;
  }
  .home-slider .metas {
    background: transparent;
    margin-bottom: 4px;
    padding: 0px !important;
  }
  .home-slider .metas .date:after {
    content: "|";
    position: relative;
    display: inline-block;
    color: #464646;
  }
  .home-slider .metas .date {
    background: transparent;
    color: #596474;
    padding: 0;
    margin-right: 0;
  }
  .home-slider .metas span {
    padding: 0;
  }
  .sup-title {
    letter-spacing: 1px;
  }
  .avatar {
    left: 20px;
    bottom: 20px;
  }
  .avatar img {
    width: 100px;
  }
  .project-microsite .contact-info.section-margin {
    margin-top: 0;
  }
  .project-microsite .section-title {
    font-size: 30px;
  }
  .delivered-projects .work-item {
    width: 100%;
  }
  .delivered-projects .box-img .cover-bg-img {
    height: 320px;
  }
  .feature-section .section-title h2 {
    font-size: 28px;
    line-height: 30px;
  }
  .careers-form {
    padding: 25px;
  }
  .contact-form-box {
    padding: 15px;
  }
  .map-iframe {
    margin: 0px;
  }
  .box-text h2.section-title {
    font-size: 28px;
    line-height: 28px;
  }
  .metas span {
    letter-spacing: 0.2px;
  }
  .fact-item-wrapper .number {
    font-size: 30px;
    margin-bottom: 0;
  }
  .home-slider .cover-bg-img {
    height: calc(100% - 180px);
  }
  .home-slider .dsn-slider-content .slide-content {
    background: #222;
    left: 0;
    right: 0;
    bottom: 0;
    height: auto;
    align-items: center;
    /*justify-content: center;*/
    display: flex;
    padding: 25px 20px !important;
  }
  .home-slider .control-nav {
    bottom: 50% !important;
  }
  .home-slider .next-container {
    margin-top: 0px;
  }
  .home-slider .title {
    font-size: 30px;
        line-height: 30px;
  }
  .team-item-grid {
    grid-template-columns: inherit;
  }
  .team-item-grid .box-img {
    margin-bottom: 25px;
  }
  .work-section .cover-bg-img {
    height: 420px;
  }
  .csr-text-box {
    padding: 40px 20px !important;
  }
  .csr-text-box h2 {
    font-size: 28px;
    line-height: 30px;
  }
  .sm-mt-0 {
    margin-top: 0;
  }
  .about-section .box-experience .numb-ex {
    font-size: 60px;
    margin-right: 10px;
    line-height: 80px;
  }
  .box-experience h3 {
    line-height: 32px;
  }
  .next-page .section-title {
    line-height: normal;
  }
  .awards-section, .brand-client {
    padding-top: 0;
  }
  .default-button .text {
    font-size: 14px;
    letter-spacing: 1px;
  }
  /*
	.work-section .section-title {
    margin-bottom: 20px !important;
}
*/
  .section-title.mb-70 {
    margin-bottom: 40px !important;
  }
  .inner-page .title {
    font-size: 30px;
    line-height: 30px;
  }
  .next-page .next-page-inner a {
    padding-left: 20px;
    padding-right: 20px;
  }
  .property-sec .work-item .box-img img {
    height: auto !important;
  }
  .property-sec .work-item {
    padding: 15px !important;
  }
  .our-work a.work-item {
    width: 100%;
    max-width: 100%;
  }
	
	.footer .copyright-social .footer-social ul {
    justify-content: center;
}
	
	
	
}
@media only screen and (max-width: 560px) {
  .menu-section {
    width: 96%;
  }
  .grid-some-facts {
    grid-template-columns: repeat(1, 1fr);
  }
  .know-more-block {
    grid-template-columns: repeat(1, 1fr);
    display: grid !important;
  }
  .know-more-block .fact-item {
    width: 100% !important;
  }
}
@media only screen and (max-width: 399px) {
  .about-section .box-experience .numb-ex {
    font-size: 46px;
    margin-right: 10px;
    line-height: 80px;
  }
  .about-section .text-box .p-60 {
    padding: 30px 10px;
  }
}
.socials li {
  margin-right: 15px !important;
  margin-left: 0px !important;
  padding: 0px !important;
}
.socials li:last-child {
  margin-right: 0px !important;
}
.socials li a {
  background: #0b0b0b;
  width: 40px;
  height: 40px;
  display: flex !important;
  position: relative !important;
  text-align: center;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.footer-logo {
  width: 220px;
}
@-webkit-keyframes spinnerRotate {
  from {
    -webkit-transform: rotate(0)
  }
  to {
    -webkit-transform: rotate(360deg)
  }
}
@-moz-keyframes spinnerRotate {
  from {
    -moz-transform: rotate(0)
  }
  to {
    -moz-transform: rotate(360deg)
  }
}
@-ms-keyframes spinnerRotate {
  from {
    -ms-transform: rotate(0)
  }
  to {
    -ms-transform: rotate(360deg)
  }
}
textarea {
  resize: none;
}

h2.footer-h2 {
    font-size: 24px;
    margin-top: 25px;
    margin-bottom: 10px;
}